debian/celestrongps.1
debian/fliccd.1
debian/indiserver.1
debian/kstars.1
debian/lx200_16.1
debian/lx200autostar.1
debian/lx200classic.1
debian/lx200generic.1
debian/lx200gps.1
debian/temma.1
debian/v4ldriver.1
debian/v4lphilips.1
